Loading...
Searching...
No Matches
caf::logger::field Struct Reference

Represents a single format string field. More...

`#include <logger.hpp>`

## Public Attributes

field_type | kind
std::string | text

## Related Symbols

(Note that these are not member symbols.)
std::string | to_string (const logger::field &x)
bool | operator== (const logger::field &x, const logger::field &y)

## Detailed Description

Represents a single format string field.

The documentation for this struct was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_core/caf/logger.hpp